import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';

import { TabMinePage } from './tab-mine.page';

const routes: Routes = [
  {
    path: '',
    component: TabMinePage
  },
  {
    path: 'loadup',
    loadChildren: () => import('../loadup/loadup.module').then( m => m.LoadupPageModule)
  },
  {
    path: 'dingdan',
    loadChildren: () => import('../dingdan/dingdan.module').then( m => m.DingdanPageModule)
  },
  {
    path: 'edito',
    loadChildren: () => import('../edito/edito.module').then( m => m.EditoPageModule)
  }
  
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class TabMinePageRoutingModule {}
